/**
 * 
 */
package org.mynonglam.entitys;

/**
 * @author Dao
 * 
 */
public class FriendList {
	private String id;
	private String realname;
	private String avatar;
	
	public FriendList() {
		this.id = "";
		this.realname = "";
		this.avatar = "";
	}

	public FriendList(String id, String realname, String avatar) {
		this.id = id;
		this.realname = realname;
		this.avatar = avatar;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getRealname() {
		return realname;
	}

	public void setRealname(String realname) {
		this.realname = realname;
	}

	public String getAvatar() {
		return avatar;
	}

	public void setAvatar(String avatar) {
		this.avatar = avatar;
	}

}
